uuid: 1c8fff3f-c252-49ab-a63f-929b0999a737
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.areas_of_expertise
id: taxonomy_term.areas_of_expertise.changed
field_name: changed
entity_type: taxonomy_term
bundle: areas_of_expertise
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
